/* 
   Huntington.com 
   File: popup.css
   Description: for use on all popup pages.
   Date: 11/03/04 
*/
body	{	margin: 5px 6px; padding: 0px; text-align: left; background-color: #ffffff; background-image:none; }
	
div, span, table, td, input, textarea, select, h3 { font-family: Arial, Helevetica, sans-serif; font-size: 12px; color: #404040;}

#popUpContent { max-width:650px; width:650px; }

h1, h2, h4, h5, h6 { font-family: Arial, Helevetica, sans-serif; font-size: 10px; color: #66bd29; }
h2, h1 { color: #66bd29; font-size: 125%; margin-top: 5px; margin-bottom: 15px; }
a:link,      /* unvisited link */
a:hover { text-decoration: none; } /* any link hover */
a:focus {} /* link in focus */
a:active {} /* active link */

#header { top right no-repeat; height: 62px;
			border-bottom: 1px solid #d2d2d2; margin-bottom: 10px; float:none;}
#header .logo { float: left; padding: 10px 0px 0px 15px; height: 52px; background-color: #ffffff;  }
#header .buttons { float: right; width: 210px; margin: 0px auto; margin-top: 25px; text-align: center; }
#header .buttons img { margin: 0px auto; }
#header .buttons .print { width: 40px; float: left; margin: 0px 0px 0px 55px; text-align: center;  }
#header .buttons .close { width: 40px; float: right; margin: 0px 55px 0px 0px; text-align: center;  }
/* ie hacks */
* html #header .buttons .close { margin: 0px 30px 0px 0px; }
* html #header .buttons .print { margin: 0px 0px 0px 30px; }
/* end ie hacks */

/********
**** Begin footer/disclosures/legal ** 
*********/
	
#footer
	{	width: 650px; margin: 0 auto; padding: 10px 0; float: left; clear: both; font-size: 10px;
		 }
	
#footer ul
	{	width: 650px; padding: 0 0 0 10px; float: left; display: inline; margin: 0;}
	
#footer li
	{	border-right: 1px solid #818181; padding: 0 5px;}

#footer a
	{	text-decoration:none; font-size: 10px; }
	
#legal
	{	float: left; width: 650px; padding: 10px 0 0 0; clear: both; font-size: 10px;}
	
#legal p, #legal img
	{	padding: 5px 5px 0 5px; margin: 0; font-size:10px;}

/********
**** End footer/disclosures/legal ** 
*********/
